Crear un artículo

POST /v1/items
Token Bearer

Cuerpo

· CreateItemRequest
obligatorio application/json
name string · max length: 200 obligatorio
description string · max length: 2000
default_price number · min: 0· max: 999999.99 obligatorio
item_type ItemType · enumeración

valores

  • service
  • non_inventory
  • inventory
  • group
external_system string · max length: 100

Proporciónelo junto con external_id para registrar una asignación para futuras búsquedas de tipo find-before-create.

external_id string · max length: 200

Respuestas